# Job

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Describes the identification number (UUID) of a fax job |  [optional]
**account** | **String** | Describes the account the job does belongs to |  [optional]
**status** | [**StatusEnum**](#StatusEnum) | Describes the current state of the fax job |  [optional]
**errorCode** | **Integer** | If status is equal to &#x27;error&#x27; this field contains the error code number |  [optional]
**options** | [**JobOptions**](JobOptions.md) |  |  [optional]
**info** | [**JobInfo**](JobInfo.md) |  |  [optional]
**statistics** | [**JobStatistics**](JobStatistics.md) |  |  [optional]

<a name="StatusEnum"></a>
## Enum: StatusEnum
Name | Value
---- | -----
SCHEDULING | &quot;scheduling&quot;
SCHEDULED | &quot;scheduled&quot;
PROCESSING | &quot;processing&quot;
HALTED | &quot;halted&quot;
LOCKED | &quot;locked&quot;
CANCELED | &quot;canceled&quot;
FINISHED | &quot;finished&quot;
ERROR | &quot;error&quot;
